如何编译ati的驱动?

为当前最终发行版之前的所有版本提供支持
回复
头像
Ur@nus
帖子: 622
注册时间: 2006-12-01 23:02
送出感谢: 0
接收感谢: 0

如何编译ati的驱动?

#1

帖子 Ur@nus » 2007-01-02 13:09

昨天刚升到7。04发现显卡驱动要重新编译在安装,可是坛子里的是6。10的编译方法,自己试着编译了一下也没成功,清那位大虾帮帮忙!谢谢
回复

回到 “老旧版本支持”